/*     2200005 : 이미지 슬라이드 (메인용)      */
@font-face {
  font-family: 'icomoon_slider';
  src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
  src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
       url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
       url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
  font-weight: normal;
  font-style: normal;
}

.pm-slide_wide__2200005__ { max-width: 1920px; margin: 0 auto; }
.pm-slide_wide__2200005__ a { display: block; position: relative; border: none; }
.pm-slide_wide__2200005__ a img { border: none; }
.pm-slide_wide__2200005__.slide_zindex .owl-item { z-index: 1; }
.pm-slide_wide__2200005__ .item { position: relative; }
.pm-slide_wide__2200005__ .item img { vertical-align: top; }
.pm-slide_wide__2200005__ .item .caption {
  position: absolute; left: 0; right: 0; top: 80%; bottom: 0; background: rgba(0, 0, 0, 0.5);
}
.pm-slide_wide__2200005__ .item .caption span {
  display: block; position: absolute; top: 50%; left: 0; right: 0; height: 20px; line-height: 20px; margin-top: -10px;
  padding: 0 10px; box-sizing: border-box; font-size: 14px; color: #fff; text-align: center;
  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
}
.pm-slide_wide__2200005__ .owl-nav [class*='owl-'] {
  position: absolute; top: 50%; z-index: 2; width: 30px; height: 30px; line-height: 30px; margin-top: -15px; font-size: 0; opacity: 0.7;
}
.pm-slide_wide__2200005__ .owl-nav [class*='owl-']:before {
  font-family: 'icomoon_slider'; font-size: 30px; font-weight: bold; color: #fff;
}
.pm-slide_wide__2200005__ .owl-nav .owl-prev { left: 2px; }
.pm-slide_wide__2200005__ .owl-nav .owl-next { right: 2px; }
.pm-slide_wide__2200005__ .owl-nav .owl-prev:before { content: '\e600'; }
.pm-slide_wide__2200005__ .owl-nav .owl-next:before { content: '\e601'; }
.pm-slide_wide__2200005__ .owl-nav .disabled { opacity: 0.5; cursor: default !important; }
.pm-slide_wide__2200005__ .owl-dots {
  position: absolute; left: 0; width: 100%; height: 30px; padding: 10px; font-size: 0; box-sizing: border-box; text-align: center;
}
.pm-slide_wide__2200005__ .owl-dots .owl-dot span {
  display: block; width: 10px; height: 10px; margin: 0 3px; background: #ddd; border-radius: 30px;
  transition: opacity 200ms ease;
}
.pm-slide_wide__2200005__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2200005__ .owl-dots .owl-dot:hover span {
  background: #999999;
}
.pm-slide_wide__2200005__.empty__2200005__ { padding: 30px 10px; font-size: 13px; text-align: center; }

.pm-slide_wide__2200005__.build_edit_mode .item { display: none; }
.pm-slide_wide__2200005__.build_edit_mode .item img { width: 100%; }
.pm-slide_wide__2200005__.build_edit_mode .item:first-child { display: block; }


/*     2097245 : 공백      */
.solid_line__2097245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097245__ {height:20px}
}

/*     2097255 : 이미지 리스트 (타일형)      */
.img_tile__2097255__ {
  overflow: hidden;
}

.img_tile__2097255__ .img_inner {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.img_tile__2097255__ * {
  box-sizing: border-box;
}

.img_tile__2097255__ .item {
  width: 80px;
  text-align: center;
  padding: 5px;
  transition: transform 0.3s ease;
}

.img_tile__2097255__ .item:hover img {
  transform: scale(1.05);
}

.img_tile__2097255__ .figure {
  display: block;
}

.img_tile__2097255__ .figure img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
  transition: transform 0.3s ease;
}

.img_tile__2097255__ .caption {
  margin-top: 10px;
  text-align: center;
}

.img_tile__2097255__ .caption > span {
  display: block;
  text-align: center;
  font-weight: 300; /* 얇게 */
  font-size: 12px;
  color: #333;
  line-height: 1.4em;
}


/*     2097265 : 공백      */
.solid_line__2097265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097265__ {height:10px}
}

/*     2097275 : 공백      */
.solid_line__2097275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2097275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097275__ {height:30px}
}

/*     2097285 : 타이틀 텍스트      */
.title__2097285__ {font-size:0}
.title__2097285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097285__.style_top p {padding-top:10px}
.title__2097285__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2097285__.style_right p {padding-right:14px}
.title__2097285__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2097285__.style_bottom p {padding-bottom:12px}
.title__2097285__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2097285__.style_left p {padding-left:14px}
.title__2097285__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2097285__.style_circle1 p {padding-left:18px}
.title__2097285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097285__.style_circle2 p {padding-left:18px}
.title__2097285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097285__ p {font-size:16px}
	.title__2097285__.style_top p:before {width:16px}
	.title__2097285__.style_right p:before {height:16px}
	.title__2097285__.style_bottom p:before {width:16px}
	.title__2097285__.style_left p:before {height:16px}
}

/*     2097295 : 최근 게시글 - 목록형 세로 슬라이드      */
.pm-board_list_vertical_slide__2097295__ {
  display: block;
  padding: 0;
  position: relative;
  background: #ffffff;
  color: #000000;
}

.pm-board_list_vertical_slide__2097295__ .box_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  padding: 0 20px;
  opacity: 0.9;
}

.pm-board_list_vertical_slide__2097295__ .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.pm-board_list_vertical_slide__2097295__ .subject {
  font-size: 14px;
  margin-bottom: 6px;
  font-weight: 500;
  opacity: 0.9;
}


.pm-board_list_vertical_slide__2097295__ .title {
  font-size: 24px;
  font-family: 'impact';
  margin-bottom: 6px;
}

.pm-board_list_vertical_slide__2097295__ .caption {
  font-size: 13px;
  opacity: 0.7;
  max-width: 100%;
  word-break: keep-all;
}

.pm-board_list_vertical_slide__2097295__ .caption span {
  display: inline-block;
}

/* ✅ PC일 때 줄바꿈 스타일 */
@media all and (min-width: 1024px) {
  .pm-board_list_vertical_slide__2097295__ .box_wrap {
    height: 40px;
    padding: 0 50px;
  }

  .pm-board_list_vertical_slide__2097295__ .inner {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .pm-board_list_vertical_slide__2097295__ .subject {
    font-size: 0px;
    margin-bottom: 0px;
  }

  .pm-board_list_vertical_slide__2097295__ .title {
    font-size: 34px;
    margin-bottom: 1px;
  }

  .pm-board_list_vertical_slide__2097295__ .caption {
    font-size: 16px;
    max-width: 350px;
  }
}


/*     2097305 : 공백      */
.solid_line__2097305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097305__ {height:50px}
}

/*     2097315 : 타이틀 텍스트      */
.title__2097315__ {font-size:0}
.title__2097315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097315__.style_top p {padding-top:10px}
.title__2097315__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2097315__.style_right p {padding-right:14px}
.title__2097315__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2097315__.style_bottom p {padding-bottom:12px}
.title__2097315__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2097315__.style_left p {padding-left:14px}
.title__2097315__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2097315__.style_circle1 p {padding-left:18px}
.title__2097315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097315__.style_circle2 p {padding-left:18px}
.title__2097315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097315__ p {font-size:24px}
	.title__2097315__.style_top p:before {width:24px}
	.title__2097315__.style_right p:before {height:24px}
	.title__2097315__.style_bottom p:before {width:24px}
	.title__2097315__.style_left p:before {height:24px}
}

/*     2097325 : 한줄 텍스트      */
.text__2097325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2097325__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2097325__ p {font-size:15px}
}

/*     2097335 : 공백      */
.solid_line__2097335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097335__ {height:30px}
}

/*     2097345 : 탭 메뉴      */
.img_tile__2075225__.gallery_style {
  padding: 10px;
}

.img_tile__2075225__.gallery_style .img_inner {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
}

.img_tile__2075225__.gallery_style .item {
  width: 220px;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 10px rgba(0,0,0,0.06);
  transition: transform 0.3s ease;
  text-align: center;
}

.img_tile__2075225__.gallery_style .item:hover {
  transform: translateY(-4px);
}

.img_tile__2075225__.gallery_style .figure img {
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 12px 12px 0 0;
}

.img_tile__2075225__.gallery_style .caption {
  padding: 10px;
  border-top: 1px solid #eee;
}

.img_tile__2075225__.gallery_style .subject {
  font-size: 14px;
  font-weight: 500;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 768px) {
  .img_tile__2075225__.gallery_style .item {
    width: 160px;
  }
}


/*     2097355 : 타이틀 텍스트      */
.title__2097355__ {font-size:0}
.title__2097355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097355__.style_top p {padding-top:10px}
.title__2097355__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2097355__.style_right p {padding-right:14px}
.title__2097355__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2097355__.style_bottom p {padding-bottom:12px}
.title__2097355__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2097355__.style_left p {padding-left:14px}
.title__2097355__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2097355__.style_circle1 p {padding-left:18px}
.title__2097355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097355__.style_circle2 p {padding-left:18px}
.title__2097355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097355__ p {font-size:24px}
	.title__2097355__.style_top p:before {width:24px}
	.title__2097355__.style_right p:before {height:24px}
	.title__2097355__.style_bottom p:before {width:24px}
	.title__2097355__.style_left p:before {height:24px}
}

/*     2097365 : 한줄 텍스트      */
.text__2097365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2097365__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2097365__ p {font-size:15px}
}

/*     2097375 : 공백      */
.solid_line__2097375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2097375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097375__ {height:10px}
}

/*     2097385 : HTML 편집기      */
.img_tile__2086255__ {
  overflow: hidden;
}

.img_tile__2086255__ *,
.img_tile__2086255__ .item,
.img_tile__2086255__ .item a {
  box-sizing: border-box;
}

.img_tile__2086255__ .img_inner {
  display: flex;
  overflow-x: auto;
  gap: 3px; /* ✅ 간격 줄임 */
  padding: 10px 0;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;

  scrollbar-width: none;
  -ms-overflow-style: none;
}
.img_tile__2086255__ .img_inner::-webkit-scrollbar {
  display: none;
}

.img_tile__2086255__ .img_inner::after {
  content: '';
  display: none;
}

/* ✅ 슬라이드 아이템: 모바일 3개, PC/태블릿 5개 */
.img_tile__2086255__ .item {
  flex: 0 0 calc(99% / 2);
  scroll-snap-align: start;
  padding: 0;
  text-align: center;
}

@media (min-width: 768px) {
  .img_tile__2086255__ .item {
    flex: 0 0 calc(100% / 5);
  }
}

/* ✅ 이미지 스타일: 200×250 고정 */
.img_tile__2086255__ .figure img {
  width: 200px;
  height: 250px;
  object-fit: cover;
  display: block;
  border-radius: 12px;
  margin: 0 auto;
  aspect-ratio: unset;
}

/* ✅ 캡션 텍스트 */
.img_tile__2086255__ .caption {
  display: block;
  margin-top: 10px;
  text-align: center;
}
.img_tile__2086255__ .caption > span {
  display: block;
}
.img_tile__2086255__ .caption > span.subject {
  font-weight: bold;
  color: {$farm_set[title_color]};
}
.img_tile__2086255__ .caption > span.content {
  margin-top: 5px;
  color: {$farm_set[cont_color]};
}

/* ✅ 텍스트 크기 옵션 (모바일 기준) */
.text_m_sml__2086255__ .subject { font-size: 14px; line-height: 1.4; }
.text_m_sml__2086255__ .content { font-size: 13px; line-height: 1.5; }

.text_m_med__2086255__ .subject { font-size: 16px; line-height: 1.4; }
.text_m_med__2086255__ .content { font-size: 14px; line-height: 1.4; }

.text_m_big__2086255__ .subject { font-size: 18px; line-height: 1.4; }
.text_m_big__2086255__ .content { font-size: 15px; line-height: 1.5; }

/* ✅ 반응형 시 텍스트 여백 및 크기 */
@media (min-width: 768px) {
  .img_tile__2086255__ .caption { margin-top: 15px; }
  .img_tile__2086255__ .caption > .content { margin-top: 10px; }

  .text_med__2086255__ .subject { font-size: 16px; line-height: 1.4; }
  .text_med__2086255__ .content { font-size: 14px; line-height: 1.5; }

  .text_sml__2086255__ .subject { font-size: 14px; line-height: 1.3; }
  .text_sml__2086255__ .content { font-size: 13px; line-height: 1.3; }

  .text_big__2086255__ .subject { font-size: 18px; line-height: 1.4; }
  .text_big__2086255__ .content { font-size: 15px; line-height: 1.5; }
}
.img_tile__2086255__ .item a {
  pointer-events: auto;
  display: block;
}

/*     2097845 : 타이틀 텍스트      */
.title__2097845__ {font-size:0}
.title__2097845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097845__.style_top p {padding-top:10px}
.title__2097845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2097845__.style_right p {padding-right:14px}
.title__2097845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2097845__.style_bottom p {padding-bottom:12px}
.title__2097845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2097845__.style_left p {padding-left:14px}
.title__2097845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2097845__.style_circle1 p {padding-left:18px}
.title__2097845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097845__.style_circle2 p {padding-left:18px}
.title__2097845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097845__ p {font-size:24px}
	.title__2097845__.style_top p:before {width:24px}
	.title__2097845__.style_right p:before {height:24px}
	.title__2097845__.style_bottom p:before {width:24px}
	.title__2097845__.style_left p:before {height:24px}
}

/*     2097855 : 한줄 텍스트      */
.text__2097855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2097855__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2097855__ p {font-size:15px}
}

/*     2097875 : 공백      */
.solid_line__2097875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097875__ {height:30px}
}

/*     2097865 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2097865__ {max-width:1500px;margin:0 auto}
.pm-banner_slide_responsive__2097865__ a {display:block;border:none}
.pm-banner_slide_responsive__2097865__ a img {border:none}
.pm-banner_slide_responsive__2097865__ .item {position:relative}
.pm-banner_slide_responsive__2097865__ .item img {vertical-align:top}

.pm-banner_slide_responsive__2097865__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2097865__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2097865__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__2097865__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2097865__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2097865__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2097865__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2097865__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2097865__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2097865__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2097865__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2097865__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2097865__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2097865__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2097865__.empty__2097865__ {padding:30px 10px;font-size:13px;text-align:center}

/* 모든 배너 기본 스타일 */
#owl__2097865__ .item {
	transition: transform 0.4s ease, opacity 0.4s ease;
	opacity: 0.4;
	transform: scale(0.9);
}

/* 중앙 슬라이드 강조 스타일 */
#owl__2097865__ .owl-item.center .item {
	opacity: 1 !important;
	transform: scale(1);
	z-index: 2;
}

#owl__2097865__ .item img {
	border-radius: 12px;
}

/*     2097885 : 공백      */
.solid_line__2097885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2097885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097885__ {height:10px}
}

/*     2097485 : 타이틀 텍스트      */
.title__2097485__ {font-size:0}
.title__2097485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097485__.style_top p {padding-top:10px}
.title__2097485__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2097485__.style_right p {padding-right:14px}
.title__2097485__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2097485__.style_bottom p {padding-bottom:12px}
.title__2097485__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2097485__.style_left p {padding-left:14px}
.title__2097485__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2097485__.style_circle1 p {padding-left:18px}
.title__2097485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097485__.style_circle2 p {padding-left:18px}
.title__2097485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097485__ p {font-size:24px}
	.title__2097485__.style_top p:before {width:24px}
	.title__2097485__.style_right p:before {height:24px}
	.title__2097485__.style_bottom p:before {width:24px}
	.title__2097485__.style_left p:before {height:24px}
}

/*     2097495 : 한줄 텍스트      */
.text__2097495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2097495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2097495__ p {font-size:15px}
}

/*     2097505 : 공백      */
.solid_line__2097505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097505__ {height:30px}
}

/*     2097605 : 이미지 슬라이드 (반응형)      */
/* Owl Carousel Center Mode 커스터마이징 */
.pm-banner_slide_responsive__2097605__ {
  position: relative;
}

.pm-banner_slide_responsive__2097605__ .owl-stage {
  padding-left: 80px;
  padding-right: 80px;
  transition: all 0.3s ease;
}

.pm-banner_slide_responsive__2097605__ .owl-item {
  transform: scale(0.8);
  transition: transform 0.4s ease, opacity 0.4s ease;
  opacity: 0.4;
}

.pm-banner_slide_responsive__2097605__ .owl-item.center {
  transform: scale(1);
  opacity: 1;
  z-index: 2;
}

/* 이미지 둥근 모서리 & 꽉 차게 */
.pm-banner_slide_responsive__2097605__ .item img {
  width: 100%;
  height: auto;
  border-radius: 12px;
  display: block;
  object-fit: cover;
}

.pm-banner_slide_responsive__2097605__ .banner-title {
  margin-top: 10px;
  font-size: 14px;
  color: #222;
  text-align: center;
  font-weight: 500;
  line-height: 1.4;
}

/*     2097525 : 공백      */
.solid_line__2097525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2097525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097525__ {height:0px}
}

/*     2097535 : 타이틀 텍스트      */
.title__2097535__ {font-size:0}
.title__2097535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097535__.style_top p {padding-top:10px}
.title__2097535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2097535__.style_right p {padding-right:14px}
.title__2097535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2097535__.style_bottom p {padding-bottom:12px}
.title__2097535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2097535__.style_left p {padding-left:14px}
.title__2097535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2097535__.style_circle1 p {padding-left:18px}
.title__2097535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097535__.style_circle2 p {padding-left:18px}
.title__2097535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097535__ p {font-size:24px}
	.title__2097535__.style_top p:before {width:24px}
	.title__2097535__.style_right p:before {height:24px}
	.title__2097535__.style_bottom p:before {width:24px}
	.title__2097535__.style_left p:before {height:24px}
}

/*     2097545 : 한줄 텍스트      */
.text__2097545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2097545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2097545__ p {font-size:15px}
}

/*     2097555 : 공백      */
.solid_line__2097555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097555__ {height:30px}
}

/*     2097565 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2097565__ {max-width:1500px;margin:0 auto}
.pm-banner_slide_responsive__2097565__ a {display:block;border:none}
.pm-banner_slide_responsive__2097565__ a img {border:none}
.pm-banner_slide_responsive__2097565__ .item {position:relative}
.pm-banner_slide_responsive__2097565__ .item img {vertical-align:top;border-radius: 12px;}

.pm-banner_slide_responsive__2097565__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2097565__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2097565__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__2097565__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2097565__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2097565__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2097565__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2097565__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2097565__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2097565__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2097565__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2097565__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2097565__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2097565__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2097565__.empty__2097565__ {padding:30px 10px;font-size:13px;text-align:center}

/*     2097575 : 공백      */
.solid_line__2097575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097575__ {height:30px}
}

/*     2097585 : HTML 편집기      */
.img_tile__2097585__.gallery_style {
  padding: 0;
  background: none;
}

.img_tile__2097585__.gallery_style .img_inner {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
}

.img_tile__2097585__.gallery_style .item {
  width: calc((100% - 48px) / 4); /* 4개씩 정렬, gap 16px × 3 */
  overflow: hidden;
  transition: transform 0.2s ease;
  border-radius: 20px;
}

.img_tile__2097585__.gallery_style .item:hover {
  transform: scale(1.02);
}

.img_tile__2097585__.gallery_style .figure img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  display: block;
  border-radius: 20px;
}

.img_tile__2097585__.gallery_style .caption {
  display: none;
}

/* 반응형: 모바일에서는 2개씩 */
@media (max-width: 768px) {
  .img_tile__2097585__.gallery_style .item {
    width: calc((100% - 16px) / 2); /* 2개씩 정렬 */
  }

  .img_tile__2097585__.gallery_style .figure img {
    height: auto;
    aspect-ratio: 3 / 4;
  }
}


/*     2097595 : HTML 편집기      */
.html__2097595__ * {line-height:1.4em}

/*     2097635 : 공백      */
.solid_line__2097635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097635__ {height:30px}
}

/*     2097645 : 타이틀 텍스트      */
.title__2097645__ {font-size:0}
.title__2097645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097645__.style_top p {padding-top:10px}
.title__2097645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2097645__.style_right p {padding-right:14px}
.title__2097645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2097645__.style_bottom p {padding-bottom:12px}
.title__2097645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2097645__.style_left p {padding-left:14px}
.title__2097645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2097645__.style_circle1 p {padding-left:18px}
.title__2097645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097645__.style_circle2 p {padding-left:18px}
.title__2097645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097645__ p {font-size:24px}
	.title__2097645__.style_top p:before {width:24px}
	.title__2097645__.style_right p:before {height:24px}
	.title__2097645__.style_bottom p:before {width:24px}
	.title__2097645__.style_left p:before {height:24px}
}

/*     2097655 : 한줄 텍스트      */
.text__2097655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2097655__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2097655__ p {font-size:15px}
}

/*     2097665 : 공백      */
.solid_line__2097665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097665__ {height:30px}
}

/*     2097675 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2097675__ {max-width:1500px;margin:0 auto}
.pm-banner_slide_responsive__2097675__ a {display:block;border:none}
.pm-banner_slide_responsive__2097675__ a img {border:none}
.pm-banner_slide_responsive__2097675__ .item {position:relative}
.pm-banner_slide_responsive__2097675__ .item img {vertical-align:top}

.pm-banner_slide_responsive__2097675__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2097675__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2097675__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__2097675__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2097675__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2097675__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2097675__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2097675__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2097675__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2097675__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2097675__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2097675__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2097675__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2097675__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2097675__.empty__2097675__ {padding:30px 10px;font-size:13px;text-align:center}

/* 모든 배너 기본 스타일 */
#owl__2097675__ .item {
	transition: transform 0.4s ease, opacity 0.4s ease;
	opacity: 0.4;
	transform: scale(0.9);
}

/* 중앙 슬라이드 강조 스타일 */
#owl__2097675__ .owl-item.center .item {
	opacity: 1 !important;
	transform: scale(1);
	z-index: 2;
}

#owl__2097675__ .item img {
	border-radius: 12px;
}

/*     2097685 : 공백      */
.solid_line__2097685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__2097685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097685__ {height:40px}
}

/*     975315 : 공백      */
.empty__975315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__975315__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__975315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__975315__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__975315__ {height:60px}
}

/*     975325 : 한줄 텍스트      */
.text__975325__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#B0C4E5;letter-spacing:0;line-height:1.5em;
}
.text__975325__ p a {color:#B0C4E5}

@media all and (min-width:1024px){
	.text__975325__ p {font-size:14px}
}

/*     975335 : 한줄 텍스트      */
.text__975335__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__975335__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__975335__ p {font-size:26px}
}

/*     975345 : 공백      */
.empty__975345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__975345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__975345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__975345__ {height:px}
}

@media all and (min-width:1024px){
	.empty__975345__ {height:30px}
}

/*     975355 : 버튼      */
.button__975355__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__975355__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__975355__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__975355__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__975355__ {margin:0 auto;}
	.button__975355__ div {width:auto;min-width:160px;}
	.button__975355__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__975355__ div {padding:0 10px;}
	.button__975355__ a {font-size:15px}
	.button__975355__ a:hover {opacity:0.9}
}

/*     975365 : 공백      */
.empty__975365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__975365__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__975365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__975365__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__975365__ {height:60px}
}

